# AME Integrity Check (ameck)

Tool for checking the integrity of an AME installation.

![AME Integrity Check Screenshot](screenshot.png)

## Usage

You can download the tool by going to the [latest release](https://git.ameliorated.info/Styris/ameck/releases) and selecting `ameck.exe` from the **Downloads** section.

Once downloaded, simply run `ameck.exe`.

## Compilation

Requirements:

* Visual Studio or relevant IDE with .NET desktop development

Steps:

1. Clone the repository:
   ```
   git clone https://git.ameliorated.info/Styris/ameck.git
   ```
2. Open `ameck.sln`

3. Set the build configuration to `Release | Any CPU`

4. Build the project